@media (max-width: 768px){ /* Bootstrap .col-md*/
	html{
		font-size: 12px;
	}
	.control-label{
/*	font-size: 1.375rem;*/
/*	height: calc(2.25rem + 2px);*/
	padding: 0.5rem 0.4rem 0rem 0.4rem;
	}
	.form-control{
	font-size: 1rem;
/*	height: calc(2.25rem + 2px);*/
	}
	#botonVerificar{
		margin-top: 10px;
	}

}
@media (max-width: 576px){ /* Bootstrap .col*/
	html{
		font-size: 11px;
	}
/*	.cuadro_texto_login h2{
		font-size: 2rem;
		font-weight: 700;
	}*/
	/*.cuadro_texto_login h3{
		font-size: 1.75rem;
		font-weight: 700;
		letter-spacing: 0.1rem;
	}*/
	.titulo_formulario_login {
	/*ackground-color: aqua;*/
	/*margin-top: 5rem;*/
	}
	.lineaDecoFooter{
    height: 1.2rem; 
	}
	.lineaDecoFooter h5{
	font-size: 0.8rem;
	padding-top: 0.2rem;
	}
	#guia_registro p{
	margin-top: 0.5rem;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
	border-radius: 9px;
	background-color: #35699A;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	color: white;
	text-align: justify;
	}
	.control-label{
	font-size: 1rem;
/*	height: calc(2.25rem + 2px);*/
	padding: 0.5rem 0.4rem 0rem 0.4rem;
	}
	.form-control{
	font-size: 1rem;
/*	height: calc(2.25rem + 2px);*/
	}
	#botonVerificar{
		margin-top: 10px;
	}
	#brand{
		font-size: 1rem;
	}
	.tituloSeccion h2{
		font-size: 1.5rem;		
	}
	.tituloSeccion h5{
		font-size: 1rem;		
	}
	.nav-link{
		padding: 0.3rem 0.5rem;
	}
}

@media (min-width:1280px) {
	html{
		font-size: 12px;
	}
}

@media (min-width:1368px) {
	html{
		font-size: 13px;
	}
}

@media (min-width:1920px) {
	html{
		font-size: 16px;
	}
}